button {cursor:pointer}

select {margin:0}
hr {display:none}

a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.vuxj {width:461px;text-align:center;font-size:0.83em;border:1px solid #e32e1c}

.llokn {width:777px}
.jqwb {text-align:center}

.rvg {}
.gyg {width:688px;margin:10px}
.hyrsil {display:inline-block;text-align:center;padding:6px;margin:9px}
.wlgww {padding:2px}

.vmf {position:relative;width:373px;text-align:center;font-size:0.94em;padding:0 8px}

.mgjdf {height:186px;text-align:center;font-size:1.02em;padding:0 0 3px;margin:0 7px}
.adqb {text-align:center;padding:0 0 0px;margin:0 9px}

.tomuhh {text-align:left;margin:3px}
.fvnvnh {width:532px;height:100px;text-align:center;padding:0 2px;margin:0 0 5px}
#fpwd {padding:5px;margin:0 2px}

#bnliu {position:relative;text-align:center;font-size:1.2em}
.rbau {width:417px;font-size:1.12em;margin:0px}
.xwrk {display:inline-block}

.hfcyk {}
#mut {position:relative;padding:10px;margin:0 0 8px}
#ufxe {width:872px}
.snmjrf {position:relative;text-align:left}

#qqiv {position:relative;text-align:center;margin:0 0 4px;border:1px solid #35235f}
#vjih {width:564px;font-size:1.15em}
#bgunep {position:relative;width:716px;text-align:center}
.nvq {text-align:center;padding:0 0 1px}
#soip {height:191px;margin:1px}
.ljr {display:inline;height:201px}

.uyqczz {position:relative;padding:0 7px}
.pph {position:relative;height:164px}
.hvwbop {display:inline;position:relative;text-align:center;margin:6px}
.xlh {text-align:center;font-size:1.16em;margin:0 0 5px}

.wfm {width:848px;height:140px;text-align:left;padding:0 8px;margin:0 9px}
.szjuxc {display:block;width:814px;height:251px;margin:2px}

.wlv {display:inline;width:479px;text-align:center;margin:7px}
.ralgu {margin:0 0 7px}

.rak {display:inline}
.bls {font-size:0.95em;padding:0 0 8px}
.dqun {display:inline;position:relative;width:693px;text-align:center;padding:4px;margin:0 3px}

